WordPress.org

Plugin Directory

WP Bouncer

Only allow one device to be logged into WordPress for each user.

Requires: 3.0 or higher
Compatible up to: 4.2.4
Last Updated: 2015-8-6
Active Installs: 3,000+

Ratings

5 out of 5 stars

Support

0 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1